Subject: Trainer Candidate - Nitu Mishra
From: Nitu Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 08:14:37 -0400

| | Tech Support Test

Name | Nitu Mishra
E-mail | [email-masked]
Phone Number | (91) 8928036001
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | vasantkunj enclave, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | Maharashtra samajik vikas trust | CEO PROGRAM | 30/11/2020 | 25000
Previous Employer 2 | Hdfc bank | sale executive | 30/03/2010 | 8000

If Selected, how much time do you need to join? | immediate

Please briefly describe your work experience specifically in training?

11 years Work experience in non profit organization as a CEO Program. Experienced in Handling all the operations related activities, recruitment, proposal making, presentation, training, capacity building etc.
previously in Hdfc I have worked as a tele caller in saving accounts department for a year.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At the time of grassroot training in the remote villages of Maharashtra, gathering participants for the training was really hard task. I personally went to every household and convinced those to come for training and made that training batch succeed. there are many challenges in work as I have worked on field also.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is just to solve their problems when they asked for. but the great is to collect their opinions, feedbacks and provide them best assistance about their products or services
What according to you makes you a good candidate for this position? | My self confidence, approach towards others while talking, my listening ability and problem solving nature and top of the all my eagerness to always  learn something new makes me good for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |